#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-Jc2vha4u9xvHeTTnRB8fvK
key:                  tls-session-manager-0.0.4-Jc2vha4u9xvHeTTnRB8fvK
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  353a92c78f85760af3896cfac15eceb5
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-Jc2vha4u9xvHeTTnRB8fvK
depends:
    auto-update-0.1.6-5cm1ukhpORGBQ3W8pMYf70 base-4.15.1.0
    basement-0.0.14-AgZO77E6Vg5BuDRNV4GPR5 bytestring-0.10.12.1
    clock-0.8.3-2riSyfWhFCt2Rv5tTP7Hr3
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    psqueues-0.2.7.3-Al4elWfoohnL1YaUuGKG1e
    tls-1.6.0-GqXxDILYHGq1qAMr45ocyG

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

